Bug 65086 - No updates found...
No updates found...
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
5.x
All All
: P1 (vote)
: TBD
Assigned To: rnovak
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-25 11:36 UTC by Peter Pis
Modified: 2005-09-28 14:32 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Peter Pis 2005-09-25 11:36:05 UTC
Product Version       = NetBeans IDE 5.0 Beta (Build 200509241930)
Operating System      = Windows XP version 5.1 running on x86
Java; VM; Vendor      = 1.5.0_05; Java HotSpot(TM) Client VM 1.5.0_05-b05; Sun
Microsystems Inc.
Java Home             = d:\Java\jdk1.5.0_05\jre

Steps:
1. Invoke "Tools | Update Center".
2. Push "Next" button.

Message shows up:
"No Updates found ..."
Comment 1 Marian Mirilovic 2005-09-25 21:19:03 UTC
Peter is right. Currently there are no updates available on NB 5.0 Beta Update
Center. I think the adress is correct. 

Probably this is RE (Robert?) issue, I guess...
Comment 2 rnovak 2005-09-25 22:27:33 UTC
I'm aware about that. Modules will be uploaded ASAP, most probably tomorrow
morning. Currently I'm collecting NBMs for modules that should be uploaded and
preparing the upload.
Comment 3 rnovak 2005-09-26 16:20:00 UTC
Modules were uploaded to the UC for NB 5.0 beta according to the specification.
Comment 4 Peter Pis 2005-09-28 14:32:09 UTC
Verified in NetBeans IDE 5.0 Beta (Build 200509271930)


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo